中国Linux公社论坛's Archiver

cqowen 发表于 2009-3-6 10:03

问:怎样升级2.4的usb驱动啊

我现在项目必须在2.4下面做,要求2.4提高usb支持,目前2.4下面对usb的支持比2.6差远了,问一下,哪位大虾,能给出解决办法!谢谢!

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.